Overseer 5.0.96 has been released

Posted on November 29th, 2012

I’ve just released a new version of Overseer 5.0.96. This is a minor version upgrade that adds support for specifying proxy information under tools->options. This might be useful for some people that use proxy servers, or explicitly don’t want Overseer to use a proxy when their computer typically does.

Additionally, I’ve updated the user agent string used for HTTP requests. This used to reference “Overseer 4.1”, and I’ve correctly updated it to pass in “Overseer 5.x” instead.